version: 27.3.7
files:
  - url: ABetASSBT_27.3.7.dmg
    sha512: aHPMP9xsxQSmRcYFQuo7O0vlvG9dZ1DydC6r/MKFjr1DVr7Ri1sg6+mbAOYYweoAHBdog/W/eo+iVbZ7Uu+qxQ==
    size: 168475202
path: ABetASSBT_27.3.7.dmg
sha512: aHPMP9xsxQSmRcYFQuo7O0vlvG9dZ1DydC6r/MKFjr1DVr7Ri1sg6+mbAOYYweoAHBdog/W/eo+iVbZ7Uu+qxQ==
releaseDate: '2026-07-14T10:19:51.329Z'
